[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please accept module-assistant 0.9



#include <hallo.h>

Please consider accepting module-assistant 0.9 in Sarge. It mostly
contains cosmetic fixes (manpage updates, new translation) and trivial
changes for things that would beginn to bother me some months later,
when Sarge is Stable. Changes attached below.

Regards,
Eduard.

module-assistant (0.9) unstable; urgency=high

  * correcting description of the -i option in the manpage
  * added a rescan method to detect new override files installed by package.
    Important for the future upgrades when Sarge will be stable.
  * a nicer version number ;-)

 -- Eduard Bloch <blade@debian.org>  Mon, 16 May 2005 01:02:02 +0200

module-assistant (0.8.12) unstable; urgency=high

  * added workarounds in the misdn script (basically disabled
    parts in clean/unpack/purge rules since the package does not follow
    conventions)
  * while working on misdn found and fixed potential bugs in generic.sh (not
    catching some build directory names and beginning of the build not logged)

 -- Eduard Bloch <blade@debian.org>  Sun, 15 May 2005 14:23:04 +0200

module-assistant (0.8.11) unstable; urgency=medium

  * manpage updates:
    + new goals in the TODO list
    + a-i does not run prepare (recommended prepare elsewhere, closes:#309031)
    + typo and gramar fixes
  * added pt_BR.po from Andre Luis Lopes (closes: #308093)
  * removed control script for cpcieject (package removed, also from Sarge
    now, closes: #307227)


-- 
Captain John Sheridan: Something far worse than the Shadows: reporters.
                                                 -- Quotes from Babylon 5 --

Attachment: signature.asc
Description: Digital signature


Reply to: